$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later


$case preset
  $of ExamOnline
    Die Prüfung findet aussschließlich online statt oder hat Teile, die ausschließlich online stattfinden
  $of ExamOffline
    Die Prüfung findet offline in Person statt
